package cn.com.qmth.examcloud.core.questions.dao.entity.computerTestModel;

import java.util.List;

/**
 * @author chenken
 * @date 2017年7月25日 上午10:13:10
 * @company QMTH
 * @description Sections.java
 */
public class Sections {

    private List<Section> sections;

    public List<Section> getSections() {
        return sections;
    }

    public void setSections(List<Section> sections) {
        this.sections = sections;
    }


}

